import RemoteCodeBlock from "@/twui/components/elements/RemoteCodeBlock";

type Props = {
    content: string;
    mode: "javascript" | "typescript" | "sh";
};

export default function TurboCICodeBlock({ mode, content }: Props) {
    return <RemoteCodeBlock content={`\`\`\`${mode}\n${content}\n\`\`\``} />;
}
